
/* ****************** 1칸 레이아웃  ****************** */

.layout_113757_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_113757_ > div:after {content:''; display:block; clear:both;}
.layout_113757_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_113758_:after {content:''; display:block; clear:both;}
.img_tile_113758_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_113758_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_113758_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_113758_ .item:nth-child(4) a,
.img_tile_113758_ .item:nth-child(5) a{border-top:0;} 
.img_tile_113758_ .item:nth-child(3) a,
.img_tile_113758_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_113758_ .item a:hover{border-color:#999;}
.img_tile_113758_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_113758_ .item:nth-child(4) a:hover:before,
.img_tile_113758_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_113758_ .item:nth-child(3) a:hover:after,
.img_tile_113758_ .item:last-child a:hover:after{display:none;}
.img_tile_113758_ .item.active a .subject{color:#e4009b;}
.img_tile_113758_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_113758_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_113758_ .item .text_box {display:block;}
.img_tile_113758_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_113758_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_113758_ .item .content {color:#444444;}
.img_tile_113758_ .item.mobile_hide {display:none;}

.col_m_1_113758_ .item {width:100%;}
.col_m_2_113758_ .item {width:50%;}
.col_m_3_113758_ .item {width:33.3333%;}
.col_m_4_113758_ .item {width:25%;}
.col_m_1_113758_ .item,
.col_m_2_113758_ .item2n,
.col_m_3_113758_ .item3n,
.col_m_4_113758_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_113758_ .item.mobile_hide {display:block;}

  .col_m_1_113758_ .item,
  .col_m_2_113758_ .item2n,
  .col_m_3_113758_ .item3n,
  .col_m_4_113758_ .item4n {clear:none;}

  .col_t_1_113758_ .item {width:100%;}
  .col_t_2_113758_ .item {width:50%;}
  .col_t_3_113758_ .item {width:33.3333%}
  .col_t_4_113758_ .item {width:25%;}
  .col_t_5_113758_ .item {width:20%;}
  .col_t_6_113758_ .item {width:16.6666%;}
  .col_t_1_113758_ .item,
  .col_t_2_113758_ .item2n,
  .col_t_3_113758_ .item3n,
  .col_t_4_113758_ .item4n,
  .col_t_5_113758_ .item5n,
  .col_t_6_113758_ .item6n {clear:none;}
  
  .img_tile_113758_ .item:nth-child(3) a{border-right:0;}
  .img_tile_113758_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_113758_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_113758_ .item:nth-child(4) a:hover:before,
  .img_tile_113758_ .item:nth-child(5) a:hover:before,
  .img_tile_113758_ .item:nth-child(4).active a:before,
  .img_tile_113758_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_113758_ .item a:hover{border-color:#999;}
  .img_tile_113758_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_113758_ .item,
  .col_t_2_113758_ .item2n,
  .col_t_3_113758_ .item3n,
  .col_t_4_113758_ .item4n,
  .col_t_5_113758_ .item5n,
  .col_t_6_113758_ .item6n {clear:none;}

  .col_pc_1_113758_ .item {width:100%;}
  .col_pc_2_113758_ .item {width:50%;}
  .col_pc_3_113758_ .item {width:33.3333%;}
  .col_pc_4_113758_ .item {width:25%;}
  .col_pc_5_113758_ .item {width:20%;}
  .col_pc_6_113758_ .item {width:16.6666%;}
  .col_pc_7_113758_ .item {width:14.2857%;}
  .col_pc_8_113758_ .item {width:12.5%;}
  .col_pc_9_113758_ .item {width:11.1111%;}
  .col_pc_10_113758_ .item {width:10%;}
  .col_pc_11_113758_ .item {width:9.0909%;}
  .col_pc_12_113758_ .item {width:8.3333%;}
  .col_pc_1_113758_ .item,
  .col_pc_2_113758_ .item2n,
  .col_pc_3_113758_ .item3n,
  .col_pc_4_113758_ .item4n,
  .col_pc_5_113758_ .item5n,
  .col_pc_6_113758_ .item6n,
  .col_pc_7_113758_ .item7n,
  .col_pc_8_113758_ .item8n,
  .col_pc_9_113758_ .item9n,
  .col_pc_10_113758_ .item10n
  .col_pc_11_113758_ .item11n
  .col_pc_12_113758_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_113758_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_113758_ .item.mobile_hide {display:block;}

  .col_m_1_113758_ .item,
  .col_m_2_113758_ .item2n,
  .col_m_3_113758_ .item3n,	
  .col_m_4_113758_ .item4n{clear:none;}

  .col_t_1_113758_ .item,
  .col_t_2_113758_ .item2n,
  .col_t_3_113758_ .item3n,
  .col_t_4_113758_ .item4n,
  .col_t_5_113758_ .item5n,
  .col_t_6_113758_ .item6n {clear:none;}

  .col_pc_1_113758_ .item {width:100%;}
  .col_pc_2_113758_ .item {width:50%;}
  .col_pc_3_113758_ .item {width:33.3333%;}
  .col_pc_4_113758_ .item {width:25%;}
  .col_pc_5_113758_ .item {width:20%;}
  .col_pc_6_113758_ .item {width:16.6666%;}
  .col_pc_7_113758_ .item {width:14.2857%;}
  .col_pc_8_113758_ .item {width:12.5%;}
  .col_pc_9_113758_ .item {width:11.1111%;}
  .col_pc_10_113758_ .item {width:10%;}
  .col_pc_11_113758_ .item {width:9.0909%;}
  .col_pc_12_113758_ .item {width:8.3333%;}
  .col_pc_1_113758_ .item,
  .col_pc_2_113758_ .item2n,
  .col_pc_3_113758_ .item3n,
  .col_pc_4_113758_ .item4n,
  .col_pc_5_113758_ .item5n,
  .col_pc_6_113758_ .item6n,
  .col_pc_7_113758_ .item7n,
  .col_pc_8_113758_ .item8n,
  .col_pc_9_113758_ .item9n,
  .col_pc_10_113758_ .item10n,
  .col_pc_11_113758_ .item11n,
  .col_pc_12_113758_ .item12n{clear:both;}
}

.img_tile_113758_ .item.active a{border-color:#e4009b;}
.img_tile_113758_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_113758_ .item:nth-child(4).active a:before,
.img_tile_113758_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_113764_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_113764_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113764_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_113764_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_113764_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_113764_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_113764_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_117291_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; height:300px; background:url("/img_up/shop_pds/kid2/farm/gae-yo-i-mi-ji151057086511.jpg") no-repeat top center; background-size:cover;}
.img_117291_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,.3);}
.img_117291_ * {box-sizing:border-box; padding:0; margin:0;}
.img_117291_ a {display:block; text-decoration:none;}
.img_117291_ img {max-width:100%; vertical-align:top;}

/*이미지 위 컨텐츠*/
.img_117291_overbox{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); text-align:center; z-index:10; }

@media (max-width:767px){
  .img_117291_ {height:150px;}

}



/* ****************** 공백  ****************** */

.empty_line_117296_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_117296_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117296_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_117296_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_117296_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_117296_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_117296_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117292_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto; padding:15px 40px; background:url("/img_up/shop_pds/kid2/farm/in-sa-mal-bae-gyeong15111706011.jpg") no-repeat right center; background-size:cover; border:3px solid #e1e2e3; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; position:relative;}
.layout_117292_ > div:after {content:''; display:block; clear:both;}
.layout_117292_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:600px){
  .layout_117292_ {padding:15px;}
  .layout_117292_:before{content:''; display:block; width:100%; height:100%; background:rgba(255,255,255,0.7); position:absolute; top:0; left:0;}
}

@media \0screen{
	.layout_117292_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_117300_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_117300_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117300_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_117300_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_117300_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_117300_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_117300_:before {content:'공백: 60px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_117294_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-2px; word-break:keep-all; font-weight:normal; color:#000000; line-height:1.6em;
}
.textarea_117294_ p strong{color:#4b9ad2;}
.textarea_117294_ p span{color:#ff7bc4;}

@media (max-width:767px){
  .textarea_117294_ p{font-size:20px;}
}


/* ****************** 공백  ****************** */

.empty_line_117295_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_117295_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117295_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_117295_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_117295_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_117295_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_117295_:before {content:'공백: 40px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_117297_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; word-break:keep-all; font-weight:normal; color:#000000; line-height:1.6em;
}

.textarea_117297_ p strong{color:#4b9ad2;}

@media (max-width:767px){
  .textarea_117297_ p {font-size:15px; line-height:1.4em; margin-left:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_117299_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_117299_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117299_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_117299_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_117299_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_117299_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_117299_:before {content:'공백: 50px';}
}

/* ****************** 이미지  ****************** */

.img_117298_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_117298_ * {box-sizing:border-box;}
.img_117298_ a {display:block; text-decoration:none;}
.img_117298_ img {max-width:100%; vertical-align:top;}

@media (max-width:767px){
  .img_117298_ img {width:180px;}
}

/* ****************** 공백  ****************** */

.empty_line_117293_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_117293_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117293_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_117293_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_117293_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_117293_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_117293_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113776_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_113776_ > div:after {content:''; display:block; clear:both;}
.layout_113776_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113776_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_113775_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_113775_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113775_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_113775_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_113775_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_113775_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_113775_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_117210_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_117210_ * {box-sizing:border-box;}
.img_117210_ a {display:block; text-decoration:none;}
.img_117210_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_117209_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_117209_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117209_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_117209_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_117209_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_117209_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_117209_:before {content:'공백: 100px';}
}
